.top-banner img {
    width: 100%;
    height: 265px;
    object-fit: cover;
    object-position: 50% 50%;
}

/* 简介 开始 */
.introduction h1 {
    font-size: 40px;
    color: #0b3058;
}

.introduction h2 {
    font-size: 36px;
    color: #0b3058;
    margin-top: 16px;
}

.introduction .desc {
    margin-top: 22px;
}

.introduction .desc p {
    color: #486482;
    line-height: 1.6em;
    text-align: justify;
}

.introduction .desc a {
    color: #0f6eec;
    font-style: italic;
    text-decoration: underline;
}

/* 简介 结束 */

/* 产品类型 开始 */
.product-types {
    margin-top: 39px;
}

.product-types .subtitle {
    font-size: 18px;
    font-weight: 700;
    color: #0b3058;
}

.product-types ul {
    color: #0f6eec;
    list-style-type: disc;
    margin: 20px 0 0 8px;
}

.product-types li {
    margin: 0 0 5px 20px;
}

.product-types li:nth-child(n+2) {
    margin-top: 13px;
}

.product-types li a {
    color: #0f6eec;
    text-decoration: underline;
}

/* 产品类型 结束 */

/* 结构与材料 开始 */
.structure-materials {
    margin-top: 27px;
}

.structure-materials h3 {
    font-size: 32px;
    color: #0b3058;
}

.structure-materials .subtitle1 {
    line-height: 1.6em;
    color: #486482;
    margin-top: 12px;
}

.structure-materials ol {
    list-style-type: decimal;
    color: #486482;
    margin-left: 8px;
}

.structure-materials ol li {
    line-height: 1.6em;
    margin-left: 20px;
}

.structure-materials ol li span {
    font-weight: 700;
}

.structure-materials .subtitle2 {
    line-height: 1.6em;
    font-size: 18px;
    font-weight: 700;
    color: #0b3058;
}

.structure-materials ol.second {
    list-style-type: none;
    margin-left: 0;
}

.structure-materials ol.second li {
    margin-left: 0;
}

.structure-materials .more {
    line-height: 1.6em;
    color: #486482;
}

.structure-materials .more a {
    color: #0f6eec;
    text-decoration: underline;
}

/* 结构与材料 结束 */

/* 工艺 开始 */
.process {
    margin-top: 19px;
}

.process h3 {
    font-size: 32px;
    color: #0b3058;
}

.process p {
    line-height: 1.8em;
    color: #486482;
}

.process .subtitle {
    margin-top: 12px;
}

.process ol {
    list-style-type: decimal;
    color: #486482;
    margin-left: 8px;
}

.process ol li {
    line-height: 1.8em;
    margin-left: 20px;
}

.process p a {
    color: #0f6eec;
    text-decoration: underline;
}

/* 工艺 结束 */

/* 类型表格 开始 */
.table-section {
    background-color: #f2f8ff;
    margin-top: 26px;
    padding: 20px 0 42px;
}

.table-section h3 {
    font-size: 32px;
    color: #0b3058;
}

.table-section table {
    table-layout: fixed;
    width: 100%;
    background-color: #fff;
    border-collapse: collapse;
    margin-top: 41px;
}

.table-section table th,
.table-section table td {
    border: 1px solid #0b3058;
    padding: 10px;
    text-align: center;
    color: #0b3058;
}

.table-section table th {
    height: 66px;
    color: #0b3058;
}

.table-section table td {
    min-height: 100px;
    font-size: 14px;
}

.table-section .table-img {
    width: 150px;
    aspect-ratio: 90/19;
    margin: 0 auto;
    position: relative;
}

.table-section .table-img:before,
.table-section .table-img:after {
    background-image: url(../images/shadow_bg.png);
    background-repeat: no-repeat;
    bottom: 4%;
    content: "";
    position: absolute;
    top: 0;
    width: 24px;
}

.table-section .table-img:before {
    background-position: 100% 100%;
    left: -24px;
}

.table-section .table-img:after {
    background-position: 0 100%;
    right: -24px;
}

.table-section .table-img .border {
    background-color: #fff;
    border: 8px solid #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, .1);
}

.table-section .table-img .border:after {
    background: top no-repeat;
    background-image: url(../images/shadow_bg.png);
    bottom: -2px;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    right: 0;
}

.table-section .table-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.table-section p {
    line-height: 1.8em;
    color: #486482;
    margin-top: 19px;
}

/* 类型表格 结束 */

/* 优缺点 开始 */
.advantages-limitations {
    padding: 22px 0 25px;
}

.advantages-limitations h3 {
    font-size: 32px;
    color: #0b3058;
}

.advantages-limitations .subtitle {
    line-height: 1.8em;
    font-size: 18px;
    font-weight: 700;
    color: #486482;
    margin-top: 12px;
}

.advantages-limitations ul {
    color: #486482;
    list-style-type: disc;
    margin-left: 8px;
}

.advantages-limitations li {
    line-height: 1.8em;
    margin-left: 20px;
}

.advantages-limitations .desc {
    line-height: 1.8em;
    color: #486482;
}

/* 优缺点 结束 */

/* 相关资源 开始 */
.related-resources {
    padding: 27px 0 56px;
}

.related-resources h3 {
    font-size: 32px;
    color: #0b3058;
}

.related-resources .subtitle {
    color: #486482;
    margin-top: 10px;
}

.related-resources .resource-img {
    width: 254px;
    aspect-ratio: 254/121;
    margin-top: 22px;
    position: relative;
}

.related-resources .resource-img:before,
.related-resources .resource-img:after {
    background-image: url(../images/shadow_bg.png);
    background-repeat: no-repeat;
    bottom: 4%;
    content: "";
    position: absolute;
    top: 0;
    width: 24px;
}

.related-resources .resource-img:before {
    background-position: 100% 100%;
    left: -24px;
}

.related-resources .resource-img:after {
    background-position: 0 100%;
    right: -24px;
}

.related-resources .resource-img .border {
    background-color: #fff;
    border: 8px solid #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, .1);
}

.related-resources .resource-img .border:after {
    background: top no-repeat;
    background-image: url(../images/shadow_bg.png);
    bottom: -2px;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    right: 0;
}

.related-resources .resource-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.related-resources ul {
    margin-top: 17px;
}

.related-resources li {
    line-height: 2.2em;
    color: #0b3058;
}

.related-resources li a {
    color: #0f6eec;
    text-decoration: underline;
}

.related-resources .subtitle2 {
    line-height: 1.8em;
    color: #0b3058;
    font-weight: 700;
    margin-top: 17px;
}

.related-resources .desc {
    line-height: 1.8em;
    color: #486482;
}

.related-resources .desc a {
    text-decoration: underline;
    color: #0f6eec;
}

/* 相关资源 结束 */

/* 中间banner图 开始 */
.middle-banner img {
    width: 100%;
    height: 435px;
    object-fit: cover;
    object-position: 50% 50%;
}

/* 中间banner图 结束 */

/* 雕塑式柔性PCB 开始 */
.sculptured {
    margin-top: 46px;
}

.sculptured h2 {
    font-size: 32px;
    color: #0b3058;
}

.sculptured .desc {
    line-height: 1.8em;
    text-align: justify;
    color: #486482;
}

.sculptured .desc a {
    color: #0f6eec;
    text-decoration: underline;
}

.middle-content {
    display: flex;
    justify-content: space-between;
}

.middle-content .left-text {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.sculptured .sculptured-img {
    width: 401px;
    aspect-ratio: 401/206;
    margin: 12px 0 22px;
    position: relative;
}

.sculptured .sculptured-img:before,
.sculptured .sculptured-img:after {
    background-image: url(../images/shadow_bg.png);
    background-repeat: no-repeat;
    bottom: 4%;
    content: "";
    position: absolute;
    top: 0;
    width: 24px;
}

.sculptured .sculptured-img:before {
    background-position: 100% 100%;
    left: -24px;
}

.sculptured .sculptured-img:after {
    background-position: 0 100%;
    right: -24px;
}

.sculptured .sculptured-img .border {
    background-color: #fff;
    border: 8px solid #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, .1);
}

.sculptured .sculptured-img .border:after {
    background: top no-repeat;
    background-image: url(../images/shadow_bg.png);
    bottom: -2px;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    right: 0;
}

.sculptured .sculptured-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.sculptured .contact-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 261px;
    height: 32px;
    background-color: #0F6EEC;
    color: #fff;
    font-size: 14px;
    letter-spacing: 0.1em;
    transition: all 0.2s ease, visibility 0s;
}

.sculptured .contact-btn:hover {
    background-color: #6E7088;
}

.sculptured h3 {
    line-height: 1.6em;
    font-size: 32px;
    color: #0b3058;
}

/* 雕塑式柔性PCB 结束 */